Version: app-admin/qpage 3.3:0

Depends On: tcpd? ( sys-apps/tcp-wrappers )

USE Flags:tcpd

3.3
"alpha amd64 x86"
comments powered by Disqus